.ekt_historymain{
	background-color:#E7E7E7;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#666666;
	padding-bottom:10px;
	padding-left:10px;
	padding-top:10px;
	padding-right:10px;
	text-align:justify;
}
.ekt_quest{
	
	font-family:inherit;
	font-size:14px;
	font-weight:bold;
	color:#8F1719;
	margin-top:8px;
	margin-bottom:4px;
}

.ekt_comun{
	
	font-family:inherit;
	font-size:14px;
	font-weight:bold;
	margin-top:8px;
	margin-bottom:4px;
}
.ekt_subcomun{
	
	font-family:inherit;
	font-weight:normal;
	font-size:13px;
	margin-top:4px;
	margin-bottom:4px;
	list-style:square;
}
.ekt_red{
/*height:1px;*/
background-color:#8F1719;
border-top:3px #666666 double;

}

.ekt_maintitle{
	
	font-family:inherit;
	font-size:18px;
	font-weight:bold;
	margin-top:8px;
	margin-bottom:4px;
}
